

.vertical_logo_wrapper img {
  width: 150px;
}
aside.vertical_menu_area .vertical_menu_area_widget_holder {
    width: 100%;
}
nav.vertical_menu {
    margin-top: 100px !important;
}
.footer_top .widget h4 a {
    font-family: Playfair Display, sans-serif;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 1px;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
    color: #ffffff;
}